/* 

@import url(//fonts.googleapis.com/earlyaccess/nanummyeongjo.css);

@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);

@import url(//cdn.jsdelivr.net/font-iropke-batang/1.2/font-iropke-batang.css); */



@font-face {
	font-family: 'S-Core';
	font-weight:100;
	src: url('../font/scdream1.woff') format('woff');
}
@font-face {
	font-family: 'S-Core';
	font-weight:200;
	src: url('../font/scdream2.woff') format('woff');
}
@font-face {
	font-family: 'S-Core';
	font-weight:300;
	src: url('../font/scdream3.woff') format('woff');
}
@font-face {
	font-family: 'S-Core';
	font-weight:400;
	src: url('../font/scdream4.woff') format('woff');
}
@font-face {
	font-family: 'S-Core';
	font-weight:500;
	src: url('../font/scdream5.woff') format('woff');
}
@font-face {
	font-family: 'S-Core';
	font-weight:600;
	src: url('../font/scdream6.woff') format('woff');
}
@font-face {
	font-family: 'S-Core';
	font-weight:700;
	src: url('../font/scdream7.woff') format('woff');
}

@font-face {
	font-family: 'S-Core';
	font-weight:100;
	src: url('../font/scdream8.woff') format('woff');
}
@font-face {
	font-family: 'S-Core';
	font-weight:100;
	src: url('../font/scdream9.woff') format('woff');
}

/* 본고딕 명조 */

@font-face {
	font-family: 'NotoSerifKR';
	font-weight:200;
	src: url('../font/NotoSerifCJKkr-ExtraLight.woff') format('woff');
}
@font-face {
	font-family: 'NotoSerifKR';
	font-weight:300;
	src: url('../NotoSerifCJKkr-Light.woff') format('woff');
}
@font-face {
	font-family: 'NotoSerifKR';
	font-weight:400;
	src: url('../font/NotoSerifCJKkr-Regular.woff') format('woff');
}@font-face {
	font-family: 'NotoSerifKR';
	font-weight:500;
	src: url('../font/NotoSerifCJKkr-Medium.woff') format('woff');
}
@font-face {
	font-family: 'NotoSerifKR';
	font-weight:600;
	src: url('../font/NotoSerifCJKkr-SemiBold.woff') format('woff');
}
@font-face {
	font-family: 'NotoSerifKR';
	font-weight:700;
	src: url('../font/NotoSerifCJKkr-Bold.woff') format('woff');
}
@font-face {
	font-family: 'NotoSerifKR';
	font-weight:800;
	src: url('../font/NotoSerifCJKkr-Black.woff') format('woff');
}
@font-face {
	font-family: 'NanumMyeongJo';
	font-weight:400;
	src: url('../font/NanumMyeongjo.woff') format('woff');
}
@font-face {
	font-family: 'NanumMyeongJo';
	font-weight:500;
	src: url('../font/NanumMyeongjoBold.woff') format('woff');
}

/* 마루부리 */
@font-face {
    font-family: 'MaruBuri-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10-21@1.0/MaruBuri-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

   @font-face {
    font-family: 'MaruBuri-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10-21@1.0/MaruBuri-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* 이롭게 바탕체 */
@font-face {
    font-family: 'Iropke';
    src: url('../font/IropkeBatangM.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* 이롭게 바탕체 */
@font-face {
    font-family: 'sdGothic';
    src: url('../font/apple-sd-gothic-neo-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* Tangerine 바탕체 */
@font-face {
    font-family: 'Tangerine';
    src: url('../font/Tangerine-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Tangerine 바탕체 */
@font-face {
    font-family: 'SpoqaHanSansNeo';
    src: url('../font/SpoqaHanSansNeo-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
